{% extends "src/html/_template.njk" %}
{% set title = "События" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">

                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <div class="content">
                                <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                <p>Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                            </div>
                            <div class="block__button">
                                <a href="#" class="btn btn-yellow btn-fill">
                                    <span>Перейти к публикациям</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/content/block_media_image__03.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/block_media_image__03.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/media_02.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/media_02.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/media_03.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/media_03.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/block_media_image.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title">ФОРУМ «ХАБАРОВСКИЙ ПРОЦЕСС» <br/>ИСТОРИЧЕСКОЕ ЗНАЧЕНИЕ И СОВРЕМЕННЫЕ ВЫЗОВЫ"</h2>
                    </div>
                    <div class="block__row block__row--inverse justify-content-between">
                        <div class="block__col">
                            <div class="block__image">
                                <img src="img/content/block_image__01.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="block__col">
                            <div class="content">
                                <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                <p> Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                            </div>
                            <div class="link-group">
                                <div class="link-group__item">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Программа форума</span>
                                    </a>
                                </div><!-- .link-group__item -->
                                <div class="link-group__item">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#camera" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Фотографии с мероприятия</span>
                                    </a>
                                </div><!-- .link-group__item -->
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title">ВСЕРОССИЙСКИЙ СЕМИНАР <br/>«БЕЗ СРОКА ДАВНОСТИ»</h2>
                    </div>
                    <div class="block__row justify-content-between">
                        <div class="block__col">
                            <div class="block__image">
                                <img src="img/content/block_image__02.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="block__col">
                            <div class="content mb-1">
                                <p>В государственных архивах хранятся десятки тысяч архивных документов, связанных с Великой Отечественной войной. Далеко не все из них известны научному сообществу. Часть документации засекречена, некоторые бумаги написаны на немецком, финском, эстонском и других языках.</p>
                                <p>Активисты Движения работают в архивах субъектов России, выявляют, переводят, оцифровывают и ежегодно публикуют более 1000 архивных документов о фактах геноцида мирного населения Советского союза. Эти находки собираются в сборники.</p>
                                <p> Каждый том серии «БЕЗ СРОКА ДАВНОСТИ. ПРЕСТУПЛЕНИЯ НАЦИСТОВ И ИХ ПОСОБНИКОВ ПРОТИВ МИРНОГО НАСЕЛЕНИЯ В ПЕРИОД ВТОРОЙ МИРОВОЙ ВОЙНЫ: ДОКУМЕНТЫ И МАТЕРИАЛЫ» посвящен одной из оккупированных в годы войны территорий РСФСР</p>
                            </div>
                            <div class="link-group">
                                <div class="link-group__item">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Программа форума</span>
                                    </a>
                                </div><!-- .link-group__item -->
                                <div class="link-group__item">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#camera" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Фотографии с мероприятия</span>
                                    </a>
                                </div><!-- .link-group__item -->
                            </div><!-- .link-group -->
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block block-button">
                    <a href="#" class="btn btn-long">Все события</a>
                </div>

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/events__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

